Some problems surfing the site just now...

Discussion in 'The Powder Keg' started by woody1981, Sep 21, 2010.

Thread Status:
Not open for further replies.
  1. woody1981

    woody1981 Love Your Firearms! Forum Contributor

    I'm having some problems moving around in the G&G site. I keep getting this error:

    Warning: require_once([path]/insights/insights.php) [function.require-once]: failed to open stream: No such file or directory in [path]/global.php(400) : eval()'d code on line 20

    Fatal error: require_once() [function.require]: Failed opening required '/home/thegun/public_html/forums/insights/insights.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/thegun/public_html/forums/global.php(400) : eval()'d code on line 20

    Just want to let you all know. Thanks.
     
  2. CrazyIvan

    CrazyIvan G&G Enthusiast

    I was getting that earlier too. Hopefully it is all ironed out.
     

  3. Chris

    Chris G&G Evangelist Staff Member Forum Contributor

    7,698
    834
    Thanks.
    Issue has been looked into and taken care of.
     
Thread Status:
Not open for further replies.